target_sources(${PROJECT_NAME}
    PRIVATE
        acn/component.h
        acn/pdu-stream.cpp
        acn/pdu-stream.h
        acn/pdu.cpp
        acn/pdu.h
    )

include(dmp/CMakeLists.txt)
include(rlp/CMakeLists.txt)
include(sdt/CMakeLists.txt)
include(uuid/CMakeLists.txt)
